<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>FarmSimSteve</author>
    <version>1.0.0.0</version>
    <title>
        <en>New Holland 116 Haybine</en>
        <de>New Holland 116 Haybine</de>
    </title>
    <description>
        <en>For extra-wide cutting in your largest fields, get the versatile performance of a 116 Series Haybine. The 116 mower offers a wide 16' cutting width without sacrificing in-field maneuverability or performance. With the Hydraswing arm you can rest assured your getting the most flexibility in the field.</en>
        <de>For extra-wide cutting in your largest fields, get the versatile performance of a 116 Series Haybine. The 116 mower offers a wide 16' cutting width without sacrificing in-field maneuverability or performance. With the Hydraswing arm you can rest assured your getting the most flexibility in the field.</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="nh116.xml"/>
    </storeItems>
    <brands>
        <brand name="LEGACYNEWHOLLAND" title="New Holland" image="textures/newhollandbrand.dds"/>
    </brands>
</modDesc>
